map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bab15c60-86de-4ae8-b91e-b67c4e8aee3e
  playerICName: Kasey-Deetwo
  playerOOCName: faytefulKazoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Kasey-Deetwo

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 28271
endTick: 3699369
duration: 00:05:10.6663560
fileCount: 3
size: 772131
uncompressedSize: 5229896
endTime: 1.10:15:12.1433544
...
